## golang-github-newrelic-go-agent 3.15.0

=== debian/changelog ===
golang-github-newrelic-go-agent (3.15.0-1) unstable; urgency=medium

  [ Peymaneh Nejad ]
  * New upstream version 3.15.0
  * d/changelog: Remove whitespace
  * d/patches: Drop obsolete patch
  * d/lintian-overrides: Don't complain about examples/ dir
  * d/control: bump standards version

 -- Georg Faerber <georg@debian.org>  Sun, 05 Sep 2021 18:44:22 +0000

golang-github-newrelic-go-agent (3.14.0-2) unstable; urgency=medium

  * Testing migration

 -- Peymaneh Nejad <p.nejad@posteo.de>  Tue, 24 Aug 2021 14:58:48 +0200

golang-github-newrelic-go-agent (3.14.0-1) unstable; urgency=medium

  * Initial release (Closes: #991109)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Thu, 15 Jul 2021 22:11:19 +0200
