## golang-github-newrelic-go-agent 3.15.1

=== debian/changelog ===
golang-github-newrelic-go-agent (3.15.1-1) unstable; urgency=medium

  * New upstream version 3.15.1
  * d/lintian-overrides: minor fix

 -- Peymaneh Nejad <p.nejad@posteo.de>  Sat, 20 Nov 2021 13:30:54 +0000
