=== debian/control ===
Source: golang-github-newrelic-go-agent
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-google-protobuf-dev,
               golang-google-grpc-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-gin-gonic-gin-dev,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-labstack-echo-dev,
               golang-github-labstack-gommon-dev,
               golang-github-gorilla-mux-dev,
               golang-github-graph-gophers-graphql-go-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-github-go-stack-stack-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-pkg-errors-dev,
               golang-github-lib-pq-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-go.uber-zap-dev,
               golang-github-openzipkin-zipkin-go-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-newrelic-go-agent
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-newrelic-go-agent.git
Homepage: https://github.com/newrelic/go-agent
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/newrelic/go-agent

Package: golang-github-newrelic-go-agent-dev
Architecture: all
Depends: golang-google-protobuf-dev,
         golang-google-grpc-dev,
         golang-github-sirupsen-logrus-dev,
         golang-github-gin-gonic-gin-dev,
         golang-github-aws-aws-sdk-go-dev,
         golang-github-labstack-echo-dev,
         golang-github-labstack-gommon-dev,
         golang-github-gorilla-mux-dev,
         golang-github-graph-gophers-graphql-go-dev,
         golang-github-julienschmidt-httprouter-dev,
         golang-github-go-stack-stack-dev,
         golang-github-go-sql-driver-mysql-dev,
         golang-github-pkg-errors-dev,
         golang-github-lib-pq-dev,
         golang-github-mattn-go-sqlite3-dev,
         golang-go.uber-zap-dev,
         golang-github-openzipkin-zipkin-go-dev,
         ${misc:Depends}
Description: library for monitoring go applications
 This package provides tools to track outbound requests,
 database calls and other parts of ones Go application's behaviour.
