=== debian/control ===
Source: golang-github-newrelic-go-agent
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-google-protobuf-dev,
               golang-google-grpc-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-newrelic-go-agent
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-newrelic-go-agent.git
Homepage: https://github.com/newrelic/go-agent
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/newrelic/go-agent,
                   github.com/newrelic/go-agent/v3

Package: golang-github-newrelic-go-agent-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-google-protobuf-dev,
         golang-google-grpc-dev,
         ${misc:Depends}
Replaces: golang-github-newrelic-go-agent-v3-dev (<< 3.15.2-8~)
Breaks: golang-github-newrelic-go-agent-v3-dev (<< 3.15.2-8~)
Description: library for monitoring go applications
 This package provides tools to track outbound requests,
 database calls and other parts of ones Go application's behaviour.
