=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := example examples _integrations v3/integrations tools
export DH_GOLANG_INSTALL_EXTRA := \
	v3/internal/crossagent/cross_agent_tests \
	internal/crossagent/cross_agent_tests

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
